RSS   Vulnerabilities for 'Asp discussion forum'   RSS

2006-06-06
 
CVE-2006-2870

 

 
Cross-site scripting (XSS) vulnerability in forum_search.asp in Intelligent Solutions Inc. ASP Discussion Forum allows remote attackers to inject arbitrary web script or HTML via the search variable.

 


Copyright 2017, cxsecurity.com

 

Back to Top